.c-orange {
    color: #f2893e;
}

.c-green {
    color: #007954;
}
.c-blue{
    color: #3fa3d5;
}
.c-p {
    font-size: 18px;
    font-weight: 400;
}

/* Stil für die Paginierungs-Container */
#suchen-pagination,
#bieten-pagination,
#alle-pagination {
    margin-top: 10px;
    text-align: center;
}

/* Stil für Vorherige und Nächste Buttons */
#suchen-pagination .prev-btn,
#suchen-pagination .next-btn,
#bieten-pagination .prev-btn,
#bieten-pagination .next-btn,
#alle-pagination .prev-btn,
#alle-pagination .next-btn {
    margin: 0 10px;
}

/* Stil für die Paginierungs-Buttons */
#suchen-pagination .page-item,
#bieten-pagination .page-item,
#alle-pagination .page-item {
    margin: 0 5px;
}

#suchen-pagination .page-link,
#bieten-pagination .page-link,
#alle-pagination .page-link {
    color: #f2893e;
    border: 2px solid #f2893e;
    padding: 1rem 1.25rem;
    border-radius: 0.6rem;
    font-size: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

#suchen-pagination .page-link:hover,
#bieten-pagination .page-link:hover,
#alle-pagination .page-link:hover {
    color: #f2893e;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #f2893e;
}

#suchen-pagination .page-item.active .page-link,
#bieten-pagination .page-item.active .page-link,
#alle-pagination .page-item.active .page-link {
    color: #ffffff;
    background-color: #f2893e;
    border-color: #f2893e;
}

#suchen-pagination .page-item.disabled .page-link,
#bieten-pagination .page-item.disabled .page-link,
#alle-pagination .page-item.disabled .page-link {
    color: #f2893e;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}
#e-borse #ex1{
    border: 0;
  font-size: 1.5rem;
}

#e-borse .nav-tabs .nav-link.active {
    color: white;
border: 0 !important;
    background-color: transparent !important;
    transition: none !important;
}

#e-borse .c-tabs{
    justify-content: center;
}
#e-borse .c-navitem{
    background-color: #f2893e;
  border-radius: 30px;
  padding: 0.5rem 1rem;
  margin: 1rem;
  box-shadow: 0px 5px 25px 0px rgba(240, 90, 33, 0.35);
}
#e-borse .c-navitem:hover{
    border: 0 !important;
}
#e-borse .c-navlink:hover{
    border: 0 !important;
    color: white !important;
}
#e-borse  .nav-link{
    border: 0 !important;
    color: #666666;
}
